catalog:
  title: LightControl Model

templates:
- freestyle
- base

variables:
  keywords:
  - speechproccessing

  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.speechmodels.git
  branches:
  - master
  - v0.1
  - v0.2
  - '0.3'
  - '0.4'
  - '0.5'
  - '0.6'
  - '0.7'
  - '0.8'

  extra-provides:
  - nature: freestyle
    target: lightcontrol-model

  shell.command: |
    export prefix="${toolkit.dir}"
    export distname="${distribution-name}"
    ./mvn_install_lightcontrol_model.sh
    ./install_lightcontrol_model.sh
